/* @import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap'); */
/* 
* {
 font-family: 'Montserrat', sans-serif;

} */
@font-face {
  font-family: myfont1;
  src: url(Barlow.woff);
}
* {
 font-family: 'myfont1', sans-serif;

}
.green-btn1 {
  
    background-color: #20ac19 !important;
    border-radius: 50% !important;
    text-transform: none !important;

}
.container {
  width: 85%;
}
.whiteBG {
  background-color: #fff;
  padding-top: 15px;
  padding-bottom: 60px;
  box-shadow: none;
}
.red-color span {
  color: red;
}
#index-banner {
    margin-top: 2rem;
    background-image: url(../images/header-bg-1.jpg);
    background-size: cover;
}
.courses {
  margin: 10px 0px 10px 0px;
  background-color: #fff;
  
  /*border: 5px solid #fff;*/
  border-radius: 6px;
 box-shadow: 0 0 20px -3px #c9c9c9;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    /*background-image: url(../images/features-bg.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;*/
    border-bottom: .4rem solid #a943a5;
   
}
.courses-text {
  font-weight: 700;
  font-size: 18px;
}
.orange {
    border-radius: 20px !important;
    background: linear-gradient(to right, #ff5722 , #ff6722);
    text-transform: none !important;
    font-weight: 600;
    font-size:14px;
}
.red {
    background-color: #ef5050 !important;
    border-radius: 6px !important;
    text-transform: none !important;
}

.blue {
    background-color: #10a7d4 !important;
    border-radius: 6px !important;
    text-transform: none !important;
}

.icon-block {
  padding: 10px 10px 10px 10px;
}
.icon-block .material-icons {
	font-size: inherit;
}
@media only screen and (min-width: 720px) {
.row .col.offset-m1 {
    margin-left: 12%;
}
ul:not(.browser-default) {
  top: 55px !important;
  width: auto !important;

}
}

.sreeguru-heading-underline:after {
    background: #a943a5;
    content: '';
    display: block;
    height: 6px;
    position: absolute;
    width: 160px;
    margin-top: 10px;
    border-radius: 6px;
}
.footer-heading:after{
  background: #f71101;
    
    content: '';
    display: block;
    height: 4px;
    
    position: absolute;
    
    width: 45px;
    margin-top: 3px;
}
.dark-red-text {
  color: #72ac24;
}
/*.page-footer .footer-copyright {
  background-color: #fff;
  color: #333;
  font-weight: 700;
  font-size: 18px;
  padding: 20px;
}*/
.page-footer .footer-copyright {
    background-color: #1c2127;
    color: #333;
    font-weight: 600;
    font-size: 14px;
    padding: 10px;
}

/* #contact-card {
  background-color: #f0f0f0;
  border-radius: 8px;
  padding: 15px 10px 5px 10px;
} */
.btn-small {
    height: 40px;
    line-height: 40px;
    }

button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 18px;
}
nav ul a {
  font-weight: 600;
  color: #333;
}
.list-img {
  width: 18px;
  margin-right: 5px;
}
ul.follow-list li {
    width: 40px;
    display: inline-block;
    margin: 0;
    border-radius: 50%;
    overflow: hidden;
}
ul.app-list li {
    display: inline-block;
    margin: 0;
}

.footer-links li {
  display: inline-block;
  margin: 0 .8em .7em 0;
  color: #fff;
}
.contact-us li {
  display: inline-block;
}
.footer-links li a{
  color: #fff;
}
.footer-links li:first-child:before {
  content: none !important;
}
.footer-links li:before {
    border-radius: 50%;
    background-color: #a943a5;
    content: " ";
    display: inline-block;
    height: 5px;
    left: 5px;
    position: relative;
    top: -2px;
    vertical-align: middle;
    width: 5px;
    margin-right: 1.8em;
    opacity: 1;
}
.testimonial {
  
    padding: 25px;
   box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
    border-radius: 10px;
    background-color: #fff;
    width: 100%;
    margin: 30px auto;
}
/* .testimonial:before {
    content: "\e244";
    font-family: 'Material Icons';
    font-size: 40px;
    color: #72ac24;
    position: absolute;
    left: 12%;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
} */
.testimonial-name {
    display: block;
    width: 100%;
    margin-top: 20px;
    color: #ff0000;
}

.dropdown-content li > a, .dropdown-content li > span {
    font-size: 16px;
    color: #333;
    display: block;
    line-height: 22px;
    padding: 14px 16px;
}
nav .sidenav-trigger {
    float: right;
    position: relative;
    z-index: 1;
    height: 56px;
    margin: 0 18px;
}
@media only screen and (max-width: 992px){
nav .brand-logo {
    left: 25% !important;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
#intro-heading {
  font-size: 32px;
}
#section-headings {
  font-size: 30px;
}
.footer-links li:first-child:before {
  border-radius: 50%;
    background-color: #72ac24;
    content: " " !important;
    display: inline-block;
    height: 5px;
    left: 5px;
    position: relative;
    top: -2px;
    vertical-align: middle;
    width: 5px;
    margin-right: 1.8em;
    opacity: 1;
}
.highlight-heading {
  font-size: 24px;
}
.why-choose {
  padding: 0px;
}
#popup-contactus {
  font-size: 16px;
  margin-top: 5px;
}
}
.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #ff0000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}

.owl-dots {
  text-align: center;
  padding-top: 5px;
}
.owl-carousel button.owl-dot {
  width: 12px;
    height: 12px;
    border-radius: 100%;
    border: 1px solid #72ac24 important;
  /*border-radius: 50%;*/
  display: inline-block;
  /*background: #333;*/
  margin: 0 3px;
}
.owl-dots button.owl-dot {
  border: 1px solid #72ac24 !important;
  border-radius: 50%;
   width: 12px;
    height: 12px;
}
.owl-dots button.owl-dot.active {
  background-color: #72ac24;
  width: 14px;
  height: 14px;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
.owl-nav span {
    font-size: 60px;    
    position: relative;
    top: -5px;
}
.owl-nav button:focus {
    outline: none;
}
   #top-logo {
      width: 80px;
    }
    @media only screen and (max-width: 992px){
      #top-logo {
      width: 60px;
    }
    .card .card-content .card-title {
      font-size: 14px;
      line-height: 16px;
    margin-bottom: 4px;
    }
    
}

#team-card-img {
  border-radius: 6px;
  
}

.modal {
  border-radius: 8px;
  max-height: 85%;
  top: 5%;
}
.sidenav-overlay {
  z-index: 9 !important;
}
.waves-effect input[type="submit"] {
  color: #fff !important;
  
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #intro-heading {
      font-size: 22px;
    }
    #intro-description {
      font-size: 14px;
      margin-top: 0px !important;
    }
   }
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) {
    #intro-heading {
      font-size: 28px;
    }
    #intro-description {
      font-size: 18px;
      margin-top: 10px !important;
    }
    
   }
@media only screen and (min-device-width: 540px) and (max-device-width: 720px) {
    #intro-heading {
      font-size: 34px;
    }
    #intro-description {
      font-size: 24px;
      margin-top: 40px !important;
    }
   }

   @media only screen and (min-device-width: 280px) and (max-device-width: 653px) {
   .contact-us li a {
    font-size: 14px !important;
   }
   #contact-us-img {
    width: 18px !important;
    height: 18px !important;
   }
   #contact-us-title {
    font-size: 18px;
   }
   
   .sidenav {
    width: 220px;
   }
   }
   nav ul a:hover {
  background-color: transparent;
}
.sidenav li > a {
    color: rgb(255 255 255);
    }
    #nav-mobile {
      background-color: #e12726;
      padding-top: 20px;
    }
    .select-wrapper .caret {
      fill: #9e9e9e;
    }
    nav ul li.active {
  color: red;
}
#menu-center li a.active:after{
  background: #a943a5;
    content: '';
    display: block;
    height: 3px;
    position: absolute;
    width: 40px;
    margin-top: -15px;
    border-radius: 6px;
}
nav .sidenav-trigger {
    margin: 0px 5px !important;
}

.whatsapp-chat-window {
  background-color: white;
    z-index: 16000160 !important;
    margin-bottom: 60px;
    width: 360px;
    position: fixed !important;
   bottom: 30px !important;
    right: 2%;
    border-radius: 8px;
    box-shadow: 2px 2px 6px rgb(0 0 0 / 40%);
}
.whatsapp-chat-header {
  height: 90px;
    max-height: 90px;
    min-height: 90px;
    background-color: #0a5f54;
    color: white;
    border-radius: 8px 8px 0px 0px;
    display: flex;
    align-items: center;
}
.whatsapp-chat-content {
  background: url(https://user-images.githubusercontent.com/15075759/28719144-86dc0f70-73b1-11e7-911d-60d70fcded21.png);
}
.whatsapp-chat-content-inside-chat {
  background-color: white;
    display: inline-block;
    margin: 20px;
    padding: 10px;
    border-radius: 8px;
}
.chat-brand {
  font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.6);
}
.chat-message {
  font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}
.chat-brand-img {
  margin-left: 20px;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    box-shadow: 2px 2px 6px rgb(0 0 0 / 40%);
}
.chat-header-brand-text {
      margin-left: 20px;
}
.header-brand-title {
  font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}
.header-brand-subtitle {
  font-size: 13px;
    line-height: 18px;
    margin-top: 4px;
}
.whatsapp-chat-footer {
  background-color: white;
}
.whatsapp-chat-send-btn {
  text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;
    position: relative;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-appearance: none;
    padding: 8px 12px;
    border-radius: 25px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    background-color: #4dc247;
    margin: 20px;
    overflow: hidden;
}
.whatsapp-chat-send-btn-icon {
  width: 16px;
    height: 16px;
    fill: rgb(255, 255, 255);
    z-index: 1;
    flex: 0 0 16px;
}
.whatsapp-chat-send-btn-text {
  margin-left: 8px;
    margin-right: 8px;
    z-index: 1;
    color: rgb(255, 255, 255);
}
.whatsapp-chat-by {
  text-align: center;
    margin-bottom: 15px;
    margin-top: -10px;
    font-style: italic;
    font-size: 12px;
    color: lightgray;
}  
.whatsapp-chat-close-btn {
  cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
}
@media only screen and (max-width: 600px)
{
.whatsapp-chat-window {
    width: auto;
    position: fixed !important;
    right: 20px!important;
    left: 20px!important;
}
}


/* RemixDesign | woaichidapi@163.com | Redesigned by JimmyCheung */

/* .audioplayer {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    margin: 1em 0;
    padding: 0 24px;
    width: 100%;
    height: 96px;
    align-items: center;
    border: 1px solid #DDE2E6;
    border-radius: 4px;
    background: #fff;
} */
.audioplayer {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    /* margin: 1em 0; */
    padding: 5px 24px;
    width: 100%;
    height: auto;
    align-items: center;
    /* border: 1px solid #DDE2E6; */
    /* border-radius: 4px; */
    /* background: #fff; */
}

.audioplayer-playpause {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause {
    background: rgba(91, 130, 255, 0);
    border: 1px solid #5B82FF;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover {
    background: rgba(91, 130, 255, 0.1);
}

.audioplayer-playing .audioplayer-playpause {
    background: rgba(253, 79, 26, 0);
    border: 1px solid #FD4F1A;
}

.audioplayer-playing .audioplayer-playpause:hover {
    background: rgba(235, 79, 26, 0.1);
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
    content: '';
    justify-content: center;
    width: 0;
    height: 0;
    margin-left: 2px;
    border-top: 7px solid transparent;
    border-right: none;
    border-bottom: 7px solid transparent;
    border-left: 12px solid #0059FF;
}

.audioplayer-playing .audioplayer-playpause a {
    content: '';
    display: flex;
    justify-content: space-between;
    width: 12px;
    height: 14px;
}

.audioplayer-playing .audioplayer-playpause a::before, .audioplayer-playing .audioplayer-playpause a::after {
    content: '';
    width: 4px;
    height: 14px;
    background-color: #FD4F1A;
}

.audioplayer-time {
    display: flex;
    width: 40px;
    justify-content:center;
    font-size: 12px;
    color: rgba(51, 51 ,51, .6)
}

.audioplayer-time-current {
    margin-left: 24px;
}

.audioplayer-time-duration {
    margin-right: 24px;
}

.audioplayer-bar {
    position: relative;
    display: flex;
    margin: 0 12px;
    height: 12px;
    flex-basis: 0;
    flex-grow: 1;
    cursor: pointer;
}

.audioplayer-bar::before {
    content: '';
    position: absolute;
    top: 5px;
    width: 100%;
    height: 2px;
    background-color: #DDE2E6;
}

.audioplayer-bar > div {
    position: absolute;
    left: 0;
    top: 5px;
}
.audioplayer-bar-loaded {
    z-index: 1;
    height: 2px;
    background: #BEC8D2;
}

.audioplayer-bar-played {
    flex-direction: row-reverse;
    z-index: 2;
    height: 2px;
    background: -webkit-linear-gradient(left,#0059FF,#09B1FA);
}

.audioplayer-bar-played::after {
    display: flex;
    position: absolute;
    content: '';
    box-sizing: border-box;
    top: -5px;
    right: -1px;
    margin-right: -5px;
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 6px;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-bar-played::after {
    border: 2px solid #BEC8D2;
}

.audioplayer-playing .audioplayer-bar-played::after {
    border: 2px solid #0059FF;

}

.audioplayer-volume {
    display: flex;
    align-items: center;
}

.audioplayer-volume-button {
    display: flex;
    align-items: center;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.audioplayer-volume-button a {
    display: flex;
    width: 6px;
    height: 8px;
    background-color: #9A9FB0;
    position: relative;
}

.audioplayer-volume-button a:before, .audioplayer-volume-button a:after {
    content: '';
    position: absolute;
}

.audioplayer-volume-button a:before {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 9px solid #9A9FB0;
    border-bottom: 8px solid transparent;
    border-left: none;
    top: -4px;
}

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    left: 10px;
    
    width: 6px;
    height: 6px;
    border: 6px double #9A9FB0;
    border-width: 6px 6px 0 0;
    border-radius: 0 12px 0 0;
    transform: rotate(45deg);
}

.audioplayer-mute .audioplayer-volume-button a {
    background-color: #FD4F1A;
}

.audioplayer-mute .audioplayer-volume-button a:before {
    border-right: 9px solid #FD4F1A;
}

.audioplayer-volume-adjust {
    display: flex;
    align-items: center;
    margin-left: 8px;
}

.audioplayer-volume-adjust > div {
    position: relative;
    display: flex;
    width: 60px;
    height: 2px;
    cursor: pointer;
    background-color: #BEC8D2;
}

.audioplayer-volume-adjust div div {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    background-color: #0059FF;
}

/* responsive | you can change the max-width value to match your theme */

@media screen and (max-width: 679px) {
    .audioplayer-volume-adjust {
        display: none;
    }
}
